body {
  font-family:
    "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size: medium;
}

header {
  background-color: #4caf50;
}

nav {
  background-color: #333;
}

main {
  background-color: #f4f4f4;
  font-size: large;
}

footer {
  background-color: #ddd;
}

li {
  visibility: visible;
  width: auto;
}

h1 {
  color: #333;
  text-align: center;
  font-family:
    Cambria,
    Cochin,
    Georgia,
    Times,
    "Times New Roman",
    serif c;
}

p {
  line-height: normal;
}
